CVE-2018-19498 (pages)

The Simplenia Pages plugin 2.6.0 for Atlassian Bitbucket Server has XSS.
Source: NIST